<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.oxylus.ro
		mail: support@oxylus.ro		

	$Id: name.php,v 0.0.1 dd/mm/yyyy hh:mm:ss oxylus Exp $
	description
*/

// dependencies

/**
* description
*
* @library	
* @author	
* @since	
*/
class CCaptcha extends CPlugin{
	
	var $tplvars; 

	function CCaptcha() {
		//$this->CPlugin($db, $tables , $templates);
		$this->name = "captcha";
	}

	function DoEvents(){
		global $base, $_CONF, $_TSM , $_VARS , $_USER , $_BASE , $_SESS;

		parent::DoEvents();

		if ($_GET["mod"] == $this->name) {
			$sub = $_GET["sub"];
			$action = $_GET["action"];

			urlredirect("index.php?mod=modules&sub=default-settings&action=details&module_code=captcha&t=u");
		}
	}
	
}

?>